@charset "Shift_JIS";

/* --------------------------------------------------------------------
基本設定CSS
--------------------------------------------------------------------- */

/* ページ内リンクのスクロール用 */
html {
  scroll-behavior: smooth;
  scroll-padding-top: 90px;
}

/* フリースペース5【非表示】 */
.contents_ > .free_space5,
.wrapper_:not(:has(.mainframe_)) > .free_space5 {
  display: none;
}

/* 文字数オーバー時に改行させる */
.mainframe_ .inblock,
.wrapper_:not(:has(.mainframe_)) .inblock {
  display: inline-block;
}

/* 【GTM】計測対象の子要素のポインターイベントの無効化 */
.mainframe_ [data-gtm-action] *,
.wrapper_:not(:has(.mainframe_)) [data-gtm-action] * {
  pointer-events: none;
}

/* フォントサイズ（デフォルト） */
#genre_wrap_top,
#genre_wrap_btm {
  font-size: 1.6rem;
  line-height: 1.4;
}

/* アニメーション設定 */
#genre_wrap_top *,
#genre_wrap_btm * {
  transition: opacity 0.3s ease, color 0.3s ease, border 0.3s ease, background 0.3s ease, transform 0.3s ease, background-size 0.3s ease;
}

/* マウスオーバー設定（PCのみ） */
.mainframe_ #genre_wrap_top a:hover,
.mainframe_ #genre_wrap_btm a:hover {
  opacity: .7;
  text-decoration: none;
}

/* 改行切り替え */
.mainframe_ .sp_only {
  display: none; 
}

.wrapper_:not(:has(.mainframe_)) .pc_only {
  display: none; 
}

/* 《ギフト》文字色指定 */
.gift_top {
  color: #0a0a0a; 
}

.gift_top a {
  color: #0a0a0a; 
}

/* --------------------------------------------------------------------
【PC】「ギフトTOP」ページ用CSS / .mainframe_ #genre_wrap_top.gift_top
--------------------------------------------------------------------- */

/* 初期設定
--------------------------------- */

/* 非表示：自動出力見出し */
.mainframe_ .m-title06_ {
  display: none; 
}

/* フリースペースの余白 */
.mainframe_ #genre_wrap_top,
.mainframe_ #genre_wrap_btm {
  margin-bottom: 60px;
}

/* ピックアップバナー（.pickup_bnr）
--------------------------------- */

/* レイアウト調節用の余白 */
.mainframe_ .pickup_bnr_wrap {
  margin-bottom: 40px;
}

.mainframe_ .pickup_bnr {
  width: 660px;
  margin: 15px auto;
}

.mainframe_ .pickup_bnr a {
  display: block;
}

.mainframe_ .pickup_bnr img {
  width: 100%;
}

/* 《ギフト》コンテンツタイトル */
.mainframe_ .gift_top .title_box {
  margin-bottom: 20px;
  padding-top: 30px;
  text-align: center;
}

.mainframe_ .gift_top .title_box .title {
  font-family: '游明朝', YuMincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'ＭＳ 明朝', serif;
  font-size: 3rem;
  line-height: 1;
  color: #000;
}

.mainframe_ .gift_top .title_box .lead_txt {
  margin: 10px 0 0;
  font-size: 1.4rem;
  line-height: 1.4;
  text-align: center;
  color: #676767;
}

/* 《ギフト》コンテンツ共通リスト */
.mainframe_ .gift_top ul.column {
  display: grid;
  gap: 14px;
  grid-template-columns: 1fr;
  padding: 0 20px;
}

/* 2列並び */
.mainframe_ .gift_top ul.column.pc_col2 {
  grid-template-columns: repeat(2, 1fr);
}

/* 3列並び */
.mainframe_ .gift_top ul.column.pc_col3 {
  grid-template-columns: repeat(3, 1fr);
}

/* 4列並び */
.mainframe_ .gift_top ul.column.pc_col4 {
  grid-template-columns: repeat(4, 1fr);
}

.mainframe_ .gift_top ul.column li a {
  display: block;
  text-decoration: none;
}

.mainframe_ .gift_top ul.column li a img {
  display: block;
  width: 100%;
  height: auto;
}

/* 《ギフト》下層カテゴリー非表示（.free_block_) */
.mainframe_:has(.gift_top) .free_block_ {
  display: none;
}

/* 《ギフト》MVエリア(#content_navi)
--------------------------------- */

/* MVエリア */
.mainframe_ #genre_wrap_top.gift_top #content_navi {
  min-height: 270px;
  margin: 0 0 40px;
  background: linear-gradient(0deg, rgb(237,214,191,20%) 0%, rgb(237,214,191,0%) 5%, rgb(237,214,191,0%) 95%, rgb(237,214,191,20%) 100%),
    linear-gradient(90deg, rgb(237,214,191,20%) 0%, rgb(237,214,191,0%) 5%, rgb(237,214,191,0%) 95%, rgb(237,214,191,20%) 100%),
    url("/contents/proper/gift/top/img/mv_bg_pc.jpg") center top / 100% auto no-repeat,
    #F4F4F4;
}

.mainframe_ #genre_wrap_top.gift_top #content_navi .head {
  text-align: center;
  color: #444;
}

.mainframe_ #genre_wrap_top.gift_top #content_navi .head .title {
  padding: 50px 0 20px;
  background: rgb(158,128,104);
  background: linear-gradient(120deg, rgb(158,128,104,100%) 40%, rgb(191,143,104,100%) 74%, rgb(192,143,104,100%) 100%);
  font-family: '游明朝', YuMincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'ＭＳ 明朝', serif;
  font-size: 4rem;
  line-height: 1;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.mainframe_ #genre_wrap_top.gift_top #content_navi .head .lead_txt {
  padding: 0 0 30px;
  font-family: "游ゴシック体", 'Yu Gothic', YuGothic, "メイリオ", Meiryo,Quicksand, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 1.4rem;
  line-height: 1.7;
  letter-spacing: 0.2em;
}

/* 《ギフト》ナビメニュー(#content_navi > ul)
--------------------------------- */
.mainframe_ #genre_wrap_top.gift_top #content_navi ul.link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0 10px;
}

.mainframe_ #genre_wrap_top.gift_top #content_navi ul.link li {
  width: calc((100% / 4) - 10px);
  margin: 0 5px;
}

.mainframe_ #genre_wrap_top.gift_top #content_navi ul.link li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  padding: 6px 0 12px;
  background: #a28268;
  border-radius: 3px;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  color: #fff;
  flex-wrap: wrap;
}

.mainframe_ #genre_wrap_top.gift_top #content_navi ul.link li a.arrow_r {
  padding: 0;
}

.mainframe_ #genre_wrap_top.gift_top #content_navi ul.link li a:hover {
  text-decoration: none;
}

.mainframe_ #genre_wrap_top.gift_top #content_navi ul.link li a::after {
  content: '';
  position: absolute;
  bottom: 8px;
  width: 6px;
  height: 6px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: rotate(45deg);
}

.mainframe_ #genre_wrap_top.gift_top #content_navi ul.link li a.arrow_r::after {
  content: '';
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(-45deg);
}

/* 《ギフト》カタログギフト（#catalog_gift)
--------------------------------- */
.mainframe_ #genre_wrap_top.gift_top #catalog_gift {
  margin-bottom: 20px;
}

.mainframe_ #genre_wrap_top.gift_top #catalog_gift ul {
  width: 540px;
  margin: 0 auto;
}

.mainframe_ #genre_wrap_top.gift_top #catalog_gift ul li a {
  display: block;
}

.mainframe_ #genre_wrap_top.gift_top #catalog_gift ul li a img {
  width: 100%;
  height: auto;
}

/* 《ギフト》おすすめ特集（#feature)
--------------------------------- */
.mainframe_ #genre_wrap_top.gift_top #feature {
  margin-bottom: 40px;
}

.mainframe_ #genre_wrap_top.gift_top #feature ul li a img {
  border: 1px solid #ccc;
}

.mainframe_ #genre_wrap_top.gift_top #feature ul li a p,
.mainframe_ #genre_wrap_top.gift_top #feature ul li a h3 {
  display: none;
}

/* イベント紐づけ（.event_）
--------------------------------- */
.mainframe_ .event_ .m-title04_ {
  border: none;
  font-size: 3rem;
  line-height: 1.2;
}

/* スライダーフリースペース2の非表示 ※非表示にするdivに、クラス「import_hidden」を設置 */
.mainframe_ .event_ .import_hidden {
  display: none;
}

/* 紐づけイベントのボタン */
.mainframe_ .event_ .m-detailbtn01_ {
  margin: 0 0 60px;
  text-align: center;
}

.mainframe_ .event_ .m-detailbtn01_ a {
  display: block;
  width: 400px;
  margin: 20px auto;
  padding: 15px;
  border: 1px solid #ccc;
  border-radius: 3em;
  color: #383C3B;
}

/* --------------------------------------------------------------------
【PC】下部回遊エリア / .mainframe_ #genre_wrap_btm.gift_top
--------------------------------------------------------------------- */

/* 《ギフト》シーンから探す（#scene)
--------------------------------- */
.mainframe_ #genre_wrap_btm.gift_top #scene {
  margin-bottom: 40px;
}

/* サブタイトル */
.mainframe_ #genre_wrap_btm.gift_top #scene .title_sub {
  margin-bottom: 20px;
  font-size: 2.4rem;
  line-height: 1.2;
  text-align: center;
  color: #5e8d33;
}

/* リスト */
.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box + .scene_box {
  padding-top: 40px;
}

/* 背景設置 */
.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box ul {
  position: relative;
}

.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box ul li {
  position: relative;
  z-index: 1;
  border: 1px solid #a7a7a7;
}

.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box ul::after {
  content: "";
  position: absolute;
  z-index: 0;
  width: 110px;
  height: 90px;
}

.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box.no1 ul::after {
  top: -90px;
  left: 6px;
  background: url("/contents/proper/gift/top/img/scene_bg02.png") left bottom / contain no-repeat;
}

.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box.no2 ul::after {
  top: -70px;
  right: 6px;
  background: url("/contents/proper/gift/top/img/scene_bg01.png") left bottom / contain no-repeat;
  transform: scale(-1,1);
}

.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box.no3 ul::after {
  top: -70px;
  left: 6px;
  background: url("/contents/proper/gift/top/img/scene_bg01.png") left bottom / contain no-repeat;
}

.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box ul li a {
  position: relative;
  z-index: 1;
}

.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box ul li a span {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  width: 100%;
  height: 50px;
  padding: 0 10px;
  background: rgb(255, 255, 255, 90%);
  line-height: 1;
}

.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box.no1 ul li a span {
  background: rgb(243, 227, 236, 90%);
}

.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box.no2 ul li a span {
  background: rgb(247, 241, 232, 90%);
}

.mainframe_ #genre_wrap_btm.gift_top #scene .scene_box ul li a span::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 8px;
  height: 8px;
  border-right: solid 1px #0a0a0a;
  border-bottom: solid 1px #0a0a0a;
  transform: translateY(-50%) rotate(-45deg);
}

/* 《ギフト》人気のブランド（#brand)
--------------------------------- */
.mainframe_ #genre_wrap_btm.gift_top #brand {
  margin-bottom: 40px;
}

.mainframe_ #genre_wrap_btm.gift_top #brand ul li a img {
  border: 1px solid #ccc;
}

.mainframe_ #genre_wrap_btm.gift_top #brand ul li a h3 {
  display: block;
  margin: 5px 0 0;
  font-size: 1.4rem;
  line-height: 1.6;
}

.mainframe_ #genre_wrap_btm.gift_top #brand ul li a p {
  display: none;
}

.mainframe_ #genre_wrap_btm.gift_top #brand ul li a:hover h3 {
  text-decoration: underline;
}

/* --------------------------------------------------------------------
【SP】「ギフトTOP」ページ用CSS / .wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top
--------------------------------------------------------------------- */

/* 初期設定
--------------------------------- */

/* 非表示：自動出力見出し */
.wrapper_:not(:has(.mainframe_)) .m-title03_ {
  display: none;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top,
.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm {
  margin-bottom: 60px;
}

/* ピックアップバナー（.pickup_bnr）
--------------------------------- */

/* レイアウト調節用の余白 */
.wrapper_:not(:has(.mainframe_)) .pickup_bnr_wrap {
  margin-bottom: 20px;
}

.wrapper_:not(:has(.mainframe_)) .pickup_bnr {
  margin: 10px 2%; 
}

.wrapper_:not(:has(.mainframe_)) .pickup_bnr a {
  display: block;
}

.wrapper_:not(:has(.mainframe_)) .pickup_bnr img {
  width: 100%; 
}

/* 《ギフト》コンテンツタイトル */
.wrapper_:not(:has(.mainframe_)) .gift_top .title_box {
  margin-bottom: 20px;
  padding-top: 40px;
  text-align: center;
}

.wrapper_:not(:has(.mainframe_)) .gift_top .title_box .title {
  font-family: '游明朝', YuMincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'ＭＳ 明朝', serif;
  font-size: 2.6rem;
  line-height: 1;
  color: #000;
}

.wrapper_:not(:has(.mainframe_)) .gift_top .title_box .lead_txt {
  margin: 10px 0 0;
  font-size: 1.4rem;
  line-height: 1.4;
  text-align: center;
  color: #676767;
}

/* 《ギフト》コンテンツ共通リスト */
.wrapper_:not(:has(.mainframe_)) .gift_top ul.column {
  display: grid;
  gap: 14px;
  grid-template-columns: 1fr;
  padding: 0 3%;
}

/* 2列並び */
.wrapper_:not(:has(.mainframe_)) .gift_top ul.column.sp_col2 {
  grid-template-columns: repeat(2, 1fr);
}

/* 3列並び */
.wrapper_:not(:has(.mainframe_)) .gift_top ul.column.sp_col3 {
  grid-template-columns: repeat(3, 1fr);
}

/* 4列並び */
.wrapper_:not(:has(.mainframe_)) .gift_top ul.column.sp_col4 {
  grid-template-columns: repeat(4, 1fr);
}

.wrapper_:not(:has(.mainframe_)) .gift_top ul.column li a {
  display: block;
  text-decoration: none;
}

.wrapper_:not(:has(.mainframe_)) .gift_top ul.column li a img {
  display: block;
  width: 100%;
  height: auto;
}

/* 《ギフト》下層カテゴリー非表示（.m-catlist_) */
.wrapper_:not(:has(.mainframe_)) .m-catlist_ {
  display: none;
}

/* 《ギフト》MVエリア(#content_navi)
--------------------------------- */

/* MVエリア */
.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #content_navi {
  margin-bottom: 40px;
  padding: 0 0 20px;
  background: linear-gradient(0deg, rgb(237,214,191,20%) 0%, rgb(237,214,191,0%) 5%, rgb(237,214,191,0%) 95%, rgb(237,214,191,20%) 100%),
    linear-gradient(90deg, rgb(237,214,191,20%) 0%, rgb(237,214,191,0%) 3%, rgb(237,214,191,0%) 97%, rgb(237,214,191,20%) 100%),
    url("/contents/proper/gift/top/img/mv_bg_sp.jpg") center top / 100% auto no-repeat,
    #F4F4F4;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #content_navi .head {
  padding: 0 4%;
  color: #444;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #content_navi .head .title {
  padding: 30px 0 10px;
  background: rgb(158,128,104);
  background: linear-gradient(120deg, rgb(158,128,104,100%) 40%, rgb(191,143,104,100%) 74%, rgb(192,143,104,100%) 100%);
  font-family: '游明朝', YuMincho, 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'ＭＳ 明朝', serif;
  font-size: 3rem;
  line-height: 1;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #content_navi .head .lead_txt {
  padding: 0 0 20px;
  font-family: "游ゴシック体", 'Yu Gothic', YuGothic, "メイリオ", Meiryo,Quicksand, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 1.2rem;
  line-height: 1.7;
  letter-spacing: 0.2em;
}

/* 《ギフト》ナビメニュー(#content_navi > ul)
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #content_navi ul.link {
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  padding: 0 3%;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #content_navi ul.link li {
  width: calc((100% / 3) - 2%);
  margin: 0 1% 2%;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #content_navi ul.link li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  padding: 6px 0 12px;
  background: #a28268;
  border-radius: 3px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  color: #fff;
  flex-wrap: wrap;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #content_navi ul.link li a.arrow_r {
  padding: 0; }

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #content_navi ul.link li a:hover {
  text-decoration: none; }

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #content_navi ul.link li a::after {
  content: '';
  position: absolute;
  bottom: 8px;
  width: 6px;
  height: 6px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: rotate(45deg);
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #content_navi ul.link li a.arrow_r::after {
  content: '';
  top: 50%;
  right: 10px;
  transform: translateY(-50%) rotate(-45deg);
}


/* 《ギフト》カタログギフト（#catalog_gift)
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #catalog_gift ul {
  padding: 0 4%;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #catalog_gift ul li a {
  display: block;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #catalog_gift ul li a img {
  width: 100%;
  height: auto;
}

/* 《ギフト》おすすめ特集（#feature)
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #feature {
  margin-bottom: 40px;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #feature ul li a img {
  border: 1px solid #ccc;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #feature ul li a p,
.wrapper_:not(:has(.mainframe_)) #genre_wrap_top.gift_top #feature ul li a h3 {
  display: none;
}

/* イベント紐づけ（.event_）
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) .event_ .m-title01_ {
  position: relative;
  margin-bottom: 30px;
  padding: 20px 120px 0 10px;
  background: none;
  border: none;
  font-size: 2.4rem;
}

.wrapper_:not(:has(.mainframe_)) .event_ .m-title01_ .ttl {
  padding: 0;
}

.wrapper_:not(:has(.mainframe_)) .event_ .m-title01_ .detail {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 100px;
  background: #FFF;
  border: 1px solid #ccc;
  border-radius: 5em;
}

.wrapper_:not(:has(.mainframe_)) .event_ .m-title01_ .detail a {
  display: block;
  padding: 15px 10px;
  color: #3d3d3d;
}

/* スライダーフリースペース2の非表示 ※非表示にするdivに、クラス「import_hidden」を設置 */
.wrapper_:not(:has(.mainframe_)) .event_ .import_hidden {
  display: none;
}

/* --------------------------------------------------------------------
【SP】下部回遊エリア / .wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top
--------------------------------------------------------------------- */

/* 《ギフト》シーンから探す（#scene)
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene {
  margin-bottom: 40px;
}

/* サブタイトル */
.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .title_sub {
  margin-bottom: 10px;
  font-size: 2.0rem;
  line-height: 1.2;
  text-align: center;
  color: #5e8d33;
}

/* リスト */
.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box + .scene_box {
  padding-top: 40px;
}

/* 背景設置 */
.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box ul {
  position: relative;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box ul li {
  position: relative;
  z-index: 1;
  border: 1px solid #a7a7a7;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box ul::after {
  content: "";
  position: absolute;
  z-index: 0;
  width: 90px;
  height: 80px;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box.no1 ul::after {
  top: -50px;
  left: 0;
  background: url("/contents/proper/gift/top/img/scene_bg01.png") left bottom / contain no-repeat;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box.no2 ul::after {
  top: -58px;
  right: 0;
  background: url("/contents/proper/gift/top/img/scene_bg01.png") left bottom / contain no-repeat;
  transform: scale(-1,1);
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box.no3 ul::after {
  top: -50px;
  left: 0;
  background: url("/contents/proper/gift/top/img/scene_bg01.png") left bottom / contain no-repeat;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box ul li a {
  position: relative;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box ul li a span {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  width: 100%;
  height: 34px;
  padding: 0 10% 0 3%;
  background: rgb(255, 255, 255, 90%);
  font-size: 1.2rem;
  line-height: 1;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box.no1 ul li a span {
  background: rgb(243, 227, 236, 90%); 
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box.no2 ul li a span {
  background: rgb(247, 241, 232, 90%);
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #scene .scene_box ul li a span::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 4%;
  width: 6px;
  height: 6px;
  border-right: solid 1px #0a0a0a;
  border-bottom: solid 1px #0a0a0a;
  transform: translateY(-50%) rotate(-45deg);
}

/* 《ギフト》人気のブランド（#brand)
--------------------------------- */

/* リスト */
.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #brand {
  margin-bottom: 40px;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #brand ul li a img {
  border: 1px solid #ccc;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #brand ul li a h3 {
  display: block;
  margin: 5px 0 0;
  font-size: 1.4rem;
  line-height: 1.6;
}

.wrapper_:not(:has(.mainframe_)) #genre_wrap_btm.gift_top #brand ul li a p {
  display: none;
}